/********************************** solidarites ************************************/
@media all and (max-width: 400px) {
	.personnes-agees section {
		margin-top: 68%;
	}
	.ccas section{
		margin-top: 16%;
    }
    .canicule section{
        margin-top: 16%;
    }
	.difficultes section{
		margin-top: 38%;
	}
	.difficultes .imageDroite{
		float: unset !important;
		margin-left: 0 ;
	}
	.difficultes img{
		margin-left: 14px;
		width: 100%;
		height: 20vh;
	}
	.cs section{
		margin-top: 27%;
	}
	.maison-quartier section{
		margin-top: 26%;
    }
    .medico-social section{
		margin-top: 35%;
	}
	.medico-social .fil{
		margin-left: 15px;
    }
    #content.annuaire section h2{
        float: unset;
        margin-top: 25px !important;
    }
    #content.annuaire section article.article h2.fondCouleur{
        margin: 15px 0 25px 5px !important;
    }
}